.menu .collapse,
.menu .menu-items{
	height: auto;
	overflow: visible;
}
#menu .dropdown .caret{
	border-top-color:white;
}	

#menu.menu .menu-items ul li a{
	color: #999;
}
#menu.menu .menu-items ul li.active > a,
#menu.menu .menu-items ul li:hover > a{
	color: white;
	background:#000000;
}
#menu.menu .menu-items ul li:hover ul{
	background:#000000;
}
#menu.menu .menu-items ul li:hover ul li a:hover{
	color: white;
}	
